
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1.csproj", "{E206DD50-B175-465B-8483-7C6F102B2AB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E206DD50-B175-465B-8483-7C6F102B2AB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E206DD50-B175-465B-8483-7C6F102B2AB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E206DD50-B175-465B-8483-7C6F102B2AB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E206DD50-B175-465B-8483-7C6F102B2AB6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5A69FCAD-78E8-4C83-A2E7-2BB8C52E351E}
	EndGlobalSection
EndGlobal
